$(function(){
$("#load_page").hide();
$(".num_con").click(function(){
xx="-"+(parseInt($(this).attr("alt"))*756);
$("#news_view").animate({"top": xx}, "slow");
xx="-"+(parseInt($(this).attr("alt"))*390);
$("#result_view").animate({"top": xx}, "slow");
xx="-"+(parseInt($(this).attr("alt"))*400);
$("#image_rows_show").animate({"top": xx}, "slow");
});	

	
});

$(".num_con_load").click(function(){
$("#news_view").html("");
$("#news_view").css({
"background-image":"../img/loading.gif",
"background-position":"center center"});	
$("#news_view").load($("#load_page").html(),
{"start":$(this).attr("alt")},function(){	
});	
});
